Skip to content
This repository
branch: master
Fetching contributors…

Cannot retrieve contributors at this time

file 20 lines (16 sloc) 0.501 kb
1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20
source 'http://rubygems.org'

# Closure Script itself only requires a version of Rack >= 1.0.0
# This bundle is strictly for development, testing, and packaging

gem 'rake'
gem 'minitest'
gem 'kramdown'
gem 'haml'
gem 'jruby-jars'
gem 'yard'
gem 'maruku'

# Older than 1.3 has a bug with spaces in the path to the jar
gem 'warbler', '>= 1.3'

# jruby-rack embeds a specific version of rack
# keep in sync so the jar distribution has the correct docs
gem 'jruby-rack', '= 1.0.10'
gem 'rack', '= 1.3.2'
Something went wrong with that request. Please try again.